package frc.robot.subsystems;

import edu.wpi.first.wpilibj.motorcontrol.VictorSP;
import edu.wpi.first.wpilibj2.command.Command;
import edu.wpi.first.wpilibj2.command.SubsystemBase;

public class Climber extends SubsystemBase {
    private VictorSP motor1;
    private VictorSP motor2;

    public Climber() {
        motor1 = new VictorSP(0);
        motor2 = new VictorSP(0);

        motor1.addFollower(motor2);
    }

    public Command runClimber() {
        return run(() -> {
            motor1.set(1);
        });
    }

    public Command stopClimber() {
        return run(() -> {
            motor1.set(0);
        });
    }
}