package frc.robot.subsystems;

import edu.wpi.first.wpilibj.motorcontrol.VictorSP;
import edu.wpi.first.wpilibj2.command.Command;
import edu.wpi.first.wpilibj2.command.SubsystemBase;

public class IntakeRollers extends SubsystemBase {
    private VictorSP motor1;

    public IntakeRollers() {
        motor1 = new VictorSP(0);
    }

    public Command runIntakeRollers(double speed) {
        return run(() -> {
            motor1.set(speed);
        });
    }

    public Command reverseIntakeRollers(double speed) {
        return run(() -> {
            motor1.set(speed);
        });
    }

    public Command stopIntakeRollers() {
        return run(() -> {
            motor1.set(0);
        });
    }
}
